@charset "UTF-8";
/* CSS Document */

body {
	color: #525252;
	font-size: 16px;
}
a {
	color: #46922C;
}
a:hover, a:active, a:focus {
	color: #3a7526;
}
.navbar {
	border-bottom: 4px solid #3a7526;
}
nav li.active {
	background: #5da544;
}
h1, h2, h3, h4 {
	font-family: 'Oswald', 'HelveticaNeueLTStd', 'Helvetica Neue', sans-serif;
}
h1, h2, h3 {
	color: #46922C;
}
h1 {
	font-size: 300%;
	font-weight: 300;
}
h2 {
	font-size: 190%;
	font-weight: 300;
	letter-spacing: .5px;
	line-height: 130%;
}
h3 {
	text-transform: uppercase;
	letter-spacing: 1px;
	font-family: 'HelveticaNeueLTStd', 'Helvetica Neue', sans-serif;
	font-weight: 300;
	font-size: 160%;
}
h3 a, h3 a:hover, h3 a:active, h3 a:focus {
	color: inherit;
}
h4 {
	color: #525252;
	font-weight: 300;
	font-size: 125%;
	letter-spacing: .5px;
}
h5 {
	color: #525252;
	text-transform: uppercase;
	font-size: 115%;
	letter-spacing: .5px;
	margin-top: 20px;
}
.margin-top20 {
  margin-top: 20px;
}
.noUnderline a {
  text-decoration: none;
}
#shadow {
	height: 4px!important;
	background: #3a7526;
}
#homeRight {
	background: #fff8b0;
	height: 100%;
	padding-bottom: 40px;
	font-size: 85%;
	padding-top: 15px;
	margin-bottom: -20px;
}
.sidebarPhoto {
	width: 48%;
	float: left;
	margin-right: 2%;
	margin-bottom: 8px;
}
.sidebarPhoto img {
	width: 100%;
}
p.caption {
	font-size: 80%;
	text-align: center;
	font-style: italic;
}
.btn.btn-gr {
	text-transform: uppercase;
	color: #46922C;
	background: transparent;
	border: 2px solid #3a7526;
	border-radius: 20px;
	margin-top: 20px;
}
.btn.btn-gr:hover {
	background: #3a7526;
	color: #fff;
}
p.indent {
	margin-left: 35px;
}
.footer {
	color: #fff;
	background: #46922C;
	padding-bottom: 25px;
	margin-top: 20px;
}
.noPad {
	padding: 0!important;
}
#photoBar {
	padding: 0!important;
	margin-bottom: 20px;
}
.footer a {
	color: #b9e9a8;
	text-decoration: underline;
}
.footer a:hover {
	color: #dbffcf;
}
.footer p.caption {
	margin-top: 15px;
	text-align: inherit;
}
.embed-container {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
	max-width: 100%;
}
.embed-container iframe, .embed-container object, .embed-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
a.anchor, a.anchor:hover, a.anchor:active, a.anchor:focus {
	color: inherit;
	text-decoration: none;
}
.green {
	color: #46922C;
}
.embiggen {
	font-size: 145%;
}
.flex-caption {
  width: 96%;
  padding: 2%;
  left: 0;
  bottom: 0;
  background: rgba(0,0,0,.5);
  color: #fff;
  text-shadow: 0 -1px 0 rgba(0,0,0,.3);
  font-size: 14px;
  line-height: 18px;
}
.homeQuadrants {
  position: relative;
  margin-top: 20px;
}
.homeQuadrants a {
  display: block;      
  position: absolute;
}
.homeQuadrants a:hover {
  background-color: #46922C;
  opacity: 0.15;
  cursor: pointer;
}
.quadrant1 {
  top: 6%;
  left: 16%;
  width: 32%;
  height: 44%;
  border-radius: 500px 0px 0px 0px;
}
.quadrant2 {
  top: 6%;
  left: 48%;
  width: 32%;
  height: 44%;
  border-radius: 0px 500px 0px 0px;
}
.quadrant3 {
  top: 50%;
  left: 48%;
  width: 32%;
  height: 44%;
  border-radius: 0px 0px 500px 0px;
}
.quadrant4 {
  top: 50%;
  left: 16%;
  width: 32%;
  height: 44%;
  border-radius: 0px 0px 0px 500px;
}
.exploreNav {
  margin-top: 20px;
  margin-bottom: 10px;
}
.exploreNav h2 {
  font-size: 11pt;
  margin: 2px;
  padding: 2px;
}
.exploreIcon {
  padding: 2px;
  cursor: pointer;
}

@media (min-width: 768px) {
#banner {
	background-color: transparent;
	background: url(../img/bg_header.png) bottom right no-repeat;
	background-size: contain;
	height: 135px;
}
}
@media (min-width: 992px) {
.sidebarPhoto {
	width: 100%;
	margin-bottom: 10px;
}
#homeRight {
	padding-top: 0px;
	margin-bottom: 0px;
}
}
@media (max-width: 600px) {
.sidebarPhoto.floatfix {
	width: 100%;
	margin-bottom: 10px;
}
}
@media (min-width: 1px) and (max-width: 767px) {
.mobile-paddinglr0 {
  padding-left: 0 !important;
  padding-right: 0 !important;
}
}


/* Quadrant Hover Tablet Size========================================================================================*/
@media screen and (min-width:500px) and (max-width:539px){

.quadrant1 {
  top: 5%;
  left: 22%;
  width: 27%;
  height: 45%;
  border-radius: 500px 0px 0px 0px;
}
.quadrant2 {
  top: 5%;
  left: 49%;
  width: 27%;
  height: 45%;
  border-radius: 0px 500px 0px 0px;
}
.quadrant3 {
  top: 50%;
  left: 49%;
  width: 27%;
  height: 45%;
  border-radius: 0px 0px 500px 0px;
}
.quadrant4 {
  top: 50%;
  left: 22%;
  width: 27%;
  height: 45%;
  border-radius: 0px 0px 0px 500px;
}

}

@media screen and (min-width:540px) and (max-width:669px){

.quadrant1 {
  top: 5%;
  left: 24%;
  width: 25%;
  height: 45%;
  border-radius: 500px 0px 0px 0px;
}
.quadrant2 {
  top: 5%;
  left: 49%;
  width: 25%;
  height: 45%;
  border-radius: 0px 500px 0px 0px;
}
.quadrant3 {
  top: 50%;
  left: 49%;
  width: 25%;
  height: 45%;
  border-radius: 0px 0px 500px 0px;
}
.quadrant4 {
  top: 50%;
  left: 24%;
  width: 25%;
  height: 45%;
  border-radius: 0px 0px 0px 500px;
}

}

@media screen and (min-width:670px) and (max-width:991px){

.quadrant1 {
  top: 5%;
  left: 29%;
  width: 20%;
  height: 45%;
  border-radius: 500px 0px 0px 0px;
}
.quadrant2 {
  top: 5%;
  left: 49%;
  width: 20%;
  height: 45%;
  border-radius: 0px 500px 0px 0px;
}
.quadrant3 {
  top: 50%;
  left: 49%;
  width: 20%;
  height: 45%;
  border-radius: 0px 0px 500px 0px;
}
.quadrant4 {
  top: 50%;
  left: 29%;
  width: 20%;
  height: 45%;
  border-radius: 0px 0px 0px 500px;
}

}

/* Explore Icons Mobile First! Mobile Phone========================================================================*/
@media (max-width:767px) {

.exploreNav {
  margin-top: 10px;
  margin-bottom: 10px;
}
.exploreIcon {
  width: 45%;
  height: auto;
}

}

/* Explore Icons Tablet Size========================================================================================*/
@media screen and (min-width:768px) and (max-width:991px){

.exploreNav {
  margin-top: 10px;
  margin-bottom: 10px;
}
.exploreIcon {
  width: 30%;
  height: auto;
}

}

/* Explore Icons Desktop and Larger================================================================================*/
@media (min-width:992px) {

.exploreIcon {
  width: 50%;
  height: auto;
}

}
